<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

</head>
<body>
	<script type="text/javascript">
		document.write("asi si puedo escribrir");
	</script>
	
</body>
</html>